:root {
}

/*###> custom ###*/
component-xhr-map .embed-responsive [data-section=map] h1, .component-xhr-map .embed-responsive [data-section=map] h2, .component-xhr-map .embed-responsive [data-section=map] h3, .component-xhr-map .embed-responsive [data-section=map] p {
color: color(srgb 0.6834 0.0047 0.3349) !important;
}

.partial_recruiter_list-item p {
font-size: 1.6rem;
font-weight: 400;
line-height: 1.8;
}
/*###< custom ###*/